import { IFormWrapper, ITokenWrapper } from '../definitions.interface';
/**
 * @stable [29.02.2020]
 * @param {IFormWrapper<TValue>} wrapper
 * @returns {TValue}
 */
export declare const selectForm: <TValue>(wrapper: IFormWrapper<TValue>) => TValue;
/**
 * @stable [29.02.2020]
 * @param {ITokenWrapper<TValue>} wrapper
 * @returns {TValue}
 */
export declare const selectToken: <TValue = string>(wrapper: ITokenWrapper<TValue>) => TValue;
